/* hide HOME menu option 
.item_home {display:none !important}
*/
/* forces language flags position 
div.mod-languages ul {
	clear:both;
	float:right;
}
*/
div.sp_social{text-align:right !important;}

/* additional formats for the top-of-page advert zone */
div#advert-zone {
	background-color:#0191da;
	color:#ffffff;
}
div#advert-zone a {
	color:#ffffff;
	font-weight:bold;
}
/* shadow around the google map insert */
.map_module {
	float:right;
	-webkit-box-shadow: 0px 0px 10px 3px #c0c0c0;
	   -moz-box-shadow: 0px 0px 10px 3px #c0c0c0;
	     -o-box-shadow: 0px 0px 10px 3px #c0c0c0;
	        box-shadow: 0px 0px 10px 3px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=10);
}	
/* shadow around images in articles */
.article_image {
	-webkit-box-shadow: 0px 0px 10px 3px #c0c0c0;
	   -moz-box-shadow: 0px 0px 10px 3px #c0c0c0;
	     -o-box-shadow: 0px 0px 10px 3px #c0c0c0;
	        box-shadow: 0px 0px 10px 3px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=10);
}
@media (max-width: 1220px) {
	#responsive {display:none}
}
#embed_pdf {
	width:900px;
	border:1px solid #888888;
}
@media (max-width: 1100px) {
	#embed_pdf {width:800px}
}
@media (min-width: 480px) and (max-width: 993px) {
	#embed_pdf {width:500px}
}
@media (max-width: 579px) {
	#embed_pdf {width:400px}
}
@media (max-width: 479px) {
	#embed_pdf {width:300px}
}

/* formats the table used to display the site map at bottom */
.table_sitemap {
	width:100%;
	font-size:8pt;
	color:#898989;
}
.table_sitemap th, td {
	vertical-align:top;
}
.table_sitemap th {
	font-weight:bold;
	border-bottom:1px solid #898989;
}
.table_sitemap ul {
	/*list-style:none outside none;*/
	margin-left:-20px;
}
.table_sitemap #th1 {width:18%}
.table_sitemap #th2 {width:22%}
.table_sitemap #th3 {width:20%}
.table_sitemap #th4 {width:13%}
.table_sitemap #th5 {width:10%}
.table_sitemap #th6 {width:15%}
.table_sitemap a {
	text-decoration:none;
	color:#898989;
}
.table_sitemap a:hover {
	color:#f4f4f4;
}

.footer-content {display:block !important}

/* formats the tables for option "business to business"*/
table#b2b {
	border-collapse:separate!important;
	border-spacing:15px;
	width:100%;
}
table#b2b tbody tr td {
	width:33%;
	background-color:#f4f4f4
}
table#b2b tbody tr td table tbody tr td:first-child {
	padding-right:10px;
	color:#9f9f9f;
	width:20%;
}
table#b2b tbody tr td table tbody tr:first-child td:last-child {
	font-weight:bold;
}
/* article "why invets in ETH": forces text on the right not to wrap around tabs */ 
.layout-left .sprocket-tabs-nav {
	margin-right:0px !important;
}
.sprocket-tabs-panels > .sprocket-tabs-panel.active{
	display:table;
	width:auto;
}

@media screen and (min-width: 768px) {
	select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
		width:100% !important;
	}
}